» Ubuntu » Balíky

Error

two or more packages specified (torque-client-x11 oneiric)